<?xml version="1.0" encoding="UTF-8"?><work gegenereerd="2019-05-28T06:21:32.245+02:00" label="0000453367">
  <metadata>
    <cup:oorsprong xmlns:cup="http://standaarden.overheid.nl/cup/">Staten-Generaal digitaal</cup:oorsprong>
    <cup:sgd-identifier xmlns:cup="http://standaarden.overheid.nl/cup/">sgd:18201821:0000038</cup:sgd-identifier>
    <cup:sgd-mpeg-identifier xmlns:cup="http://standaarden.overheid.nl/cup/">http://services.kb.nl/mdo/oai?verb=GetRecord&amp;identifier=SGD:sgd:mpeg21:18201821:0000038&amp;metadataPrefix=didl</cup:sgd-mpeg-identifier>
    <dcterms:identifier xmlns:dcterms="http://purl.org/dc/terms/">0000453367</dcterms:identifier>
    <dcterms:rights xmlns:dcterms="http://purl.org/dc/terms/">Tweede Kamer der Staten-Generaal</dcterms:rights>
    <dcterms:title xmlns:dcterms="http://purl.org/dc/terms/">Handelingen Tweede Kamer 1820-1821 08 mei 1821</dcterms:title>
    <dcterms:type xmlns:dcterms="http://purl.org/dc/terms/">Handelingen</dcterms:type>
    <dcterms:creator xmlns:dcterms="http://purl.org/dc/terms/">Tweede Kamer</dcterms:creator>
    <dcterms:temporal xmlns:dcterms="http://purl.org/dc/terms/">1821-05-08</dcterms:temporal>
    <dcterms:date xmlns:dcterms="http://purl.org/dc/terms/">1821-05-08</dcterms:date>
    <dcterms:description xmlns:dcterms="http://purl.org/dc/terms/">Handelingen Tweede Kamer 1820-1821 08 mei 1821</dcterms:description>
    <cup:vergaderjaar xmlns:cup="http://standaarden.overheid.nl/cup/">1820_1821</cup:vergaderjaar>
    <cup:startpage xmlns:cup="http://standaarden.overheid.nl/cup/">254</cup:startpage>
    <cup:endpage xmlns:cup="http://standaarden.overheid.nl/cup/">258</cup:endpage>
    <dcterms:extent xmlns:dcterms="http://purl.org/dc/terms/">5</dcterms:extent>
  </metadata>
  <expression label="1">
    <metadata/>
    <manifestation label="metadata">
      <metadata/>
      <item _deleted="false" label="metadata.xml"/>
      <item _deleted="false" label="didl.xml"/>
    </manifestation>
    <manifestation label="jpg">
      <metadata/>
      <item _deleted="false" label="SGD_18201821_0000262.jpg"/>
      <item _deleted="false" label="SGD_18201821_0000263.jpg"/>
      <item _deleted="false" label="SGD_18201821_0000264.jpg"/>
      <item _deleted="false" label="SGD_18201821_0000265.jpg"/>
      <item _deleted="false" label="SGD_18201821_0000266.jpg"/>
    </manifestation>
    <manifestation label="ocr">
      <metadata/>
      <item _deleted="false" label="SGD_18201821_tekst_0000262.xml"/>
      <item _deleted="false" label="SGD_18201821_tekst_0000263.xml"/>
      <item _deleted="false" label="SGD_18201821_tekst_0000264.xml"/>
      <item _deleted="false" label="SGD_18201821_tekst_0000265.xml"/>
      <item _deleted="false" label="SGD_18201821_tekst_0000266.xml"/>
    </manifestation>
    <manifestation label="coordinaten">
      <metadata/>
      <item _deleted="false" label="SGD_18201821_coordinaten_0000262.xml"/>
      <item _deleted="false" label="SGD_18201821_coordinaten_0000263.xml"/>
      <item _deleted="false" label="SGD_18201821_coordinaten_0000264.xml"/>
      <item _deleted="false" label="SGD_18201821_coordinaten_0000265.xml"/>
      <item _deleted="false" label="SGD_18201821_coordinaten_0000266.xml"/>
    </manifestation>
    <manifestation label="pdf">
      <metadata/>
      <item _deleted="false" label="SGD_18201821_0000038.pdf"/>
    </manifestation>
  </expression>
</work>